Bug 478932 - nautilus-cd-burner's error message is too generic
nautilus-cd-burner's error message is too generic
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-05 20:50 EST by Brian C. Lane
Modified: 2015-01-14 18:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:30:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian C. Lane 2009-01-05 20:50:20 EST
Description of problem:
Trying to burn files to a DVD. It says 'Error Writing to disc'

Version-Release number of selected component (if applicable):


How reproducible:
Always, with too deep a directory structure (>6)

Steps to Reproduce:
1. Create 7 directories recursivly
2. Try to burn a DVD
3.
  
Actual results:


Expected results:


Additional info:

gnomebaker at least reported the output from the tool -- that the directory structure was too deep.

nautilus-cd-burner should do the same thing, or at the least log it someplace where it can easily be found and display the path to the error log in the error dialog box.
Comment 1 Tomáš Bžatek 2009-01-19 11:56:11 EST
Seen in F10 as well, trying to burn audio cd via Rhythmbox (I understand it uses libnautilus-burn) gives me too vague error message "Audio recording error" - "There was an error writing to the CD" while the only issue there were wrong rights on /dev/sr0.
Comment 2 Bug Zapper 2009-11-18 07:42:56 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Brian C. Lane 2009-11-18 13:12:43 EST
This is fixed in F11, it warns that more than 7 directories may not be readable on all operating systems, but that it does work on Linux.

I have tested this with both CD-R and a DVD-R media and it works.
Comment 4 Bug Zapper 2009-12-18 02:30:28 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.